/* FS PUBLISHER - BASE STYLESHEET - UPDATED 04.23.12 */

html { font-size: 62.5%; }
#ie html { font-size: 1em; }
body { margin: 0; padding: 0; background: #FFFFFF; color: #333333; }
body, input, textarea, option, select { font-family: Arial, Helvetica, sans-serif; }
table, input, textarea, option, select { font-size: 1em; }
ul, ol { margin: 0; padding: 0 0 0 2.75em; }
h1, h2, h3, h4, h5, h6, p, ul, ol { padding-top: 0; padding-bottom: 1.2em; margin: 0; }
ul ul, ul ol, ol ol, ol ul { padding-bottom: 0; }
a img, abbr { border: 0; }

/* DEFINE BASE FONT SIZE -- 1.1em = 11px, etc. */
body { font-size: 1.1em; }

/* DEFINE CONTENT LINE HEIGHT */
#content p, #content ul, #content ol, #content li, #content blockquote, #tinymce p, #tinymce ul, #tinymce ol, #tinymce li, #tinymce blockquote { line-height: 1.76em; }

/* DEFINE CONTENT COLOR */
#content, #content td, #tinymce, #tinymce td, #content legend { color: #333333; }
#content #intakeFormI fieldset, #content .intakeFormIII fieldset, #content .pagination, #content .comment, #content .post { border-color: #333333; }

/* DEFINE LINK COLOR */
a:link { color: #263b58; }
a:visited { color: #7c91a6; }
a:hover, a:focus { color: #f68220; }
a:active { color: #666666; text-decoration: none; }

/* HEADERS */
h1 { font-size: 1.4em; }
h2, #content legend, #tinymce legend { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; font-weight: bold; }
h3 { font-size: 1.1em; padding-bottom: .3em; }
h4 { font-size: 1em; padding-bottom: .3em; }
h5 { font-size: .9em; padding-bottom: .3em; }
h6 { font-size: .8em; padding-bottom: .3em; }

/* TINYMCE BACKGROUND */
.mceContentBody { background: #F7F7F7; }

/* --------------gridLESS-------------- */
/* https://github.com/aw2basc/gridLESS */
/* --------------static-page-width-------------- */
/* use to set the max width of the page for static columns */
.col-container { min-width:978px; margin:0px auto; padding:0 12px; }
/* --------------static-full-width-------------- */
/* use to set the full number of columns (instead of col-12)*/
.col-full { width:978px; margin:0px auto; padding:0; clear:left; zoom:1; }
.col-full:before, .col-full:after { content:""; display:table; }
.col-full:after { clear:both; }
/* --------------first-column-------------- */
/* add this class to the first column */
.col-first { margin-left:0!important; clear:left; }
/* --------------columns-------------- */
/* default columns col-1 through col-12 */
.col-1{width:54px;margin-left:30px;float:left;display:inline;min-height:1px}.col-2{width:138px;margin-left:30px;float:left;display:inline;min-height:1px}.col-3{width:222px;margin-left:30px;float:left;display:inline;min-height:1px}.col-4{width:306px;margin-left:30px;float:left;display:inline;min-height:1px}.col-5{width:390px;margin-left:30px;float:left;display:inline;min-height:1px}.col-6{width:474px;margin-left:30px;float:left;display:inline;min-height:1px}.col-7{width:558px;margin-left:30px;float:left;display:inline;min-height:1px}.col-8{width:642px;margin-left:30px;float:left;display:inline;min-height:1px}.col-9{width:726px;margin-left:30px;float:left;display:inline;min-height:1px}.col-10{width:810px;margin-left:30px;float:left;display:inline;min-height:1px}.col-11{width:894px;margin-left:30px;float:left;display:inline;min-height:1px}.col-12{width:978px;clear:left;margin:0px auto;}
/* --------------extra-------------- */
/* columns plus an extra gutter */
.col-extra-1{width:84px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-2{width:168px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-3{width:252px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-4{width:336px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-5{width:420px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-6{width:504px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-7{width:588px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-8{width:672px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-9{width:756px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-10{width:840px;margin-left:30px;float:left;display:inline;min-height:1px}.col-extra-11{width:924px;margin-left:30px;float:left;display:inline;min-height:1px}
/* --------------add-------------- */
/* will add columns to the left */
.col-add-1{left:84px;position:relative}.col-add-2{left:168px;position:relative}.col-add-3{left:252px;position:relative}.col-add-4{left:336px;position:relative}.col-add-5{left:420px;position:relative}.col-add-6{left:504px;position:relative}.col-add-7{left:588px;position:relative}.col-add-8{left:672px;position:relative}.col-add-9{left:756px;position:relative}.col-add-10{left:840px;position:relative}.col-add-11{left:924px;position:relative}
/* --------------subtract-------------- */
/* will subtract columns from the left */
.col-subtract-1{left:-84px;position:relative}.col-subtract-2{left:-108px;position:relative}.col-subtract-3{left:-192px;position:relative}.col-subtract-4{left:-276px;position:relative}.col-subtract-5{left:-360px;position:relative}.col-subtract-6{left:-444px;position:relative}.col-subtract-7{left:-528px;position:relative}.col-subtract-8{left:-612px;position:relative}.col-subtract-9{left:-696px;position:relative}.col-subtract-10{left:-780px;position:relative}.col-subtract-11{left:-864px;position:relative}

/* FS PUBLISHER - WYSIWYG STYLESHEET - UPDATED 11-12-2008 */
.fontColor000000 { color: #000; }.fontColorC0C0C0 { color: #C0C0C0; }.fontColor000080 { color: #000080; }.fontColor008000 { color: #008000; }.fontColor008080 { color: #008080; }.fontColor800000 { color: #800000; }.fontColor800080 { color: #800080; }.fontColor808000 { color: #808000; }.fontColor808080 { color: #808080; }.fontColorFFFFFF { color: #FFF; }.fontColor0000FF { color: #00F; }.fontColor00FF00 { color: #0F0; }.fontColor00FFFF { color: #0FF; }.fontColorFF0000 { color: #F00; }.fontColorFF00FF { color: #F0F; }.fontColorFFFF00 { color: #FF0; }
.backgroundColor000000 { background: #000; }.backgroundColorC0C0C0 { background: #C0C0C0; }.backgroundColor000080 { background: #000080; }.backgroundColor008000 { background: #008000; }.backgroundColor008080 { background: #008080; }.backgroundColor800000 { background: #800000; }.backgroundColor800080 { background: #800080; }.backgroundColor808000 { background: #808000; }.backgroundColor808080 { background: #808080; }.backgroundColorFFFFFF { background: #FFF; }.backgroundColor0000FF { background: #00F; }.backgroundColor00FF00 { background: #0F0; }.backgroundColor00FFFF { background: #0FF; }.backgroundColorFF0000 { background: #F00; }.backgroundColorFF00FF { background: #F0F; }.backgroundColorFFFF00 { background: #FF0; }

/* STYLES FOR THE STYLES DROP-DOWN IN TINYMCE */
/* TinyMCE Style: callOut=Call Out */
.callOut { background: #fddbae; }
p.callOut { padding: 1em; margin-bottom: 1.2em; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight: bold;}
/* TinyMCE Style: smallText=Small Text */
.smallText { font-size: .9em;}

/* ATTORNEY PROFILES */
#attorneyProfile ul { padding-left: 0; list-style: none; }
	#attorneyProfile img.attorneyProfilePhoto { float: right; margin: 0 0 10px 15px; }
		#attorneyProfile div.attorneyProfileNarrative ul { list-style:disc; padding: 0 0 0 2em; }
        	#attorneyProfile div.attorneyProfileNarrative ul li { padding: 3px 0 3px 0;}
		#attorneyProfile div.attorneyProfileSection ul { margin-left: 20px; }
			#attorneyProfile div.attorneyProfileSection ul li { padding: 3px 0 3px 0;}
				#attorneyProfile div.attorneyProfileSection ul li ul li { padding: 0 0 0 0; }
				#attorneyProfile div.attorneyProfileSection p { padding: 3px 0 3px 20px; }
#attorneyProfile .attorneyProfileName { padding-bottom: 0; display: none; }
#attorneyProfile .attorneyProfilePositions { padding-bottom: 1.2em; }
#attorneyProfile .attorneyProfileLocationLabel, #attorneyProfile .attorneyProfilePhoneLabel, #attorneyProfile .attorneyProfileFaxLabel, #attorneyProfile .attorneyProfileEmailLabel, #attorneyProfile .attorneyProfileVCardLabel { width: 6em; float: left; font-weight: bold; }
#attorneyProfile .attorneyProfileLocation, #attorneyProfile .attorneyProfilePhone, #attorneyProfile .attorneyProfileFax, #attorneyProfile .attorneyProfileEmail, #attorneyProfile .attorneyProfileVCard { margin-left: 6em; padding-bottom: .6em; }
#ie6 #attorneyProfile .attorneyProfileLocation, #ie6 #attorneyProfile .attorneyProfilePhone, #ie6 #attorneyProfile .attorneyProfileFax, #ie6 #attorneyProfile .attorneyProfileEmail, #ie6 #attorneyProfile .attorneyProfileVCard { display: inline-block; }
#attorneyProfile .attorneyProfileEducation ul li strong { display: block; }
#attorneyProfile .attorneyProfileContactInformation { padding-bottom: 1.2em; }

/* E-MAIL OBFUSCATION */
#containerEmailObfuscation, #containerEmailObfuscation * { margin: 0; padding: 0; }
	#containerEmailObfuscation {  }
	#containerEmailObfuscation p.emailObfuscationNote { padding: 0; }
	#emailObfuscation {  }
		#emailObfuscation fieldset { border: none; border-top: 1px solid #000; padding: 1em 0 0 1.2em; margin: 1em 0 0; }
			#emailObfuscation fieldset legend { font-weight: bold; }
			#ie #emailObfuscation fieldset legend { margin: 0 0 0 -.6em; }
			#emailObfuscation fieldset label { cursor: pointer; }
			#emailObfuscation fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#emailObfuscation fieldset .formHide { display: none; }
			#emailObfuscation fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#emailObfuscation fieldset #formError strong { font-weight: normal; }
			#emailObfuscation fieldset input { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#emailObfuscation fieldset input.intakeFormHiddenInput { padding: 0; }
			#emailObfuscation fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#emailObfuscation fieldset div.formHighlight * { border: 1px solid #aaa; }
			#emailObfuscation fieldset div.formHighlight *:hover, #emailObfuscation fieldset div.formHighlight *:focus { background: #ffc; }
			#emailObfuscation fieldset p { margin: .5em 0; }
			#emailObfuscation fieldset div.formCheck { margin: .2em 0; }
				#emailObfuscation fieldset .formCheck input { background: none; }
				#emailObfuscation fieldset label input { display: inline; width: 2em; }
				#emailObfuscation fieldset .formHasJavaScript { display: none; }
				#emailObfuscation fieldset p img { float: left; margin: 0 1em 0 0; }
		input#emailObfuscationSubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }

/* INTAKE FORM ERRORS */
.intakeFormError { color: #ff0000; font-weight: bold; }

/* INTAKE FORM I */
#containerIntakeFormI, #containerIntakeFormI * { margin: 0; padding: 0; }
#containerIntakeFormI {  }
	#containerIntakeFormI p.intakeFormINote { padding: 0; }
	#intakeFormI {  }
		#intakeFormI fieldset { border: none; border-top: 1px solid #000; padding: 1em 0 0 1.2em; margin: 1em 0 0; }
			#intakeFormI fieldset legend { font-weight: bold; }
			#ie #intakeFormI fieldset legend { margin: 0 0 0 -.6em; }
			#intakeFormI fieldset label { cursor: pointer; }
			#intakeFormI fieldset .formHide { display: none; }
			#intakeFormI fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#intakeFormI fieldset #formError strong { font-weight: normal; }
			#intakeFormI fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#intakeFormI fieldset div.formCheck label { margin: 0 3em 0 0;}
			#intakeFormI fieldset input, #intakeFormI fieldset select { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#intakeFormI fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormI fieldset div.formHighlight * { border: 1px solid #aaa; }
			#intakeFormI fieldset div.formHighlight *:hover, #intakeFormI fieldset div.formHighlight *:focus { background: #ffc; }
			#intakeFormI fieldset select { width: 21em; }
				#intakeFormI fieldset label input { display: inline; width: 2em; margin: 0; }
			#intakeFormI fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#intakeFormI fieldset p { margin: .5em 0; }
			#intakeFormI fieldset div.formCheck { margin: .5em 0; }
				#intakeFormI fieldset .formCheck input { background: none; }
			#intakeFormI img.formDisclaimer { float: left; margin: 0 1em 0 0; }
		#intakeFormISubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }

/* ON-SITE SEARCH RESULTS */
#searchResults dd { margin: 0 0 1.2em 0; }
#searchResults .searchResultsHighlight { font-weight: bold; }
#searchResults ul.searchResultsPagination, #searchResults ul.searchResultsPagination li { margin: 0; padding: 0; float: left; list-style: none; }
	#searchResults ul.searchResultsPagination li { display: block; margin-right: .25em; }

/* DESIGN DYNAMIC PRODUCTS ENEWSLETTER */
.eNewsletterDesignModule { padding: 5px; }

/* DESIGN DYNAMIC PRODUCTS FAQ */
.faqDesignModule { padding: 5px; }
	.faqDesignModule ul.faqDesignModuleList { margin: 0; padding: 0; list-style: none; overflow: visible; }
		.faqDesignModule ul.faqDesignModuleList li { display: block; padding: 0 0 1.2em 0; }

/* DESIGN DYNAMIC PRODUCTS NEWS */
.newsDesignModule { padding: 5px; }
	.newsDesignModule ul.newsDesignModuleList { margin: 0; padding: 0; list-style: none; overflow: visible; }
		.newsDesignModule ul.newsDesignModuleList li { display: block; padding: 0 0 1.2em 0; }

/* DESIGN INTAKE FORM SHORT */
#containerIntakeFormShort, #containerIntakeFormShort *, #containerIntakeFormShortAutofill, #containerIntakeFormShortAutofill * { margin: 0; padding: 0; }
		#intakeFormShort fieldset, #intakeFormShortAutofill fieldset { border: none; }
			#intakeFormShort fieldset legend span, #intakeFormShort fieldset label span, #intakeFormShortAutofill fieldset legend span, #intakeFormShortAutofill fieldset label span, #intakeFormShortAutofill fieldset label.formLabelHide { position: absolute; left: -9000em; }
			#intakeFormShort fieldset label, #intakeFormShortAutofill fieldset label { cursor: pointer; }
			#intakeFormShort fieldset .formHide, #intakeFormShortAutofill fieldset label.formHide { display: none; }
				#intakeFormShort fieldset #formError strong, #intakeFormShortAutofill fieldset #formError strong { font-weight: normal; }
			#intakeFormShort fieldset input.intakeFormHiddenInput, #intakeFormShortAutofill fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset textarea { height: 80px; }
			#intakeFormShort fieldset .formCheck, #intakeFormShortAutofill fieldset .formCheck { display: block; line-height: 1.5em; }
			#intakeFormShort fieldset label input, #intakeFormShortAutofill fieldset label input { display: inline; width: 20px; margin: 0; padding: 0; }
				#intakeFormShort fieldset input.checkbox, #intakeFormShortAutofill fieldset input.checkbox { background: none; }
			/* pop-up disclaimer */
			#intakeFormShortDisclaimer { display: none; width: 237px; font-size: 12px; }
				#intakeFormShortDisclaimer div {  border: 1px solid #cdcdcd; background:#f4f4f4; color: #666; padding: 5px; }
					#intakeFormShortDisclaimer p { clear: both; overflow: auto; padding: 10px 15px .8em; font-family: Verdana, Geneva, sans-serif; }
					#intakeFormShortDisclaimer a { display: block; margin: 0 15px 0 0; color: #263b58; font-weight: bold; text-decoration: none; }
/* DESIGN INTAKE FORM SHORT - Common Edits */
/* text color, size */
#shortForm{ background:#eeeeee; padding: 13px 36px 20px 36px; display:none; margin-top:-17px;}
#containerIntakeFormShort, #containerIntakeFormShortAutofill { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#7e7a71; }
	#containerIntakeFormShort p, #containerIntakeFormShortAutofill p { padding: 0 0 .5em 0; }
			/* form error color */
			#intakeFormShort fieldset #formError, #intakeFormShortAutofill fieldset #formError { display: block; cursor: default; color: #f00; }
			#intakeFormShortAutofill fieldset #formError { padding: 0 0 2px 0; }
			/* input width, margin, padding, color */
			#intakeFormShort fieldset input, #intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset input, #intakeFormShortAutofill fieldset textarea { display: block; width: 217px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666; margin: .2em 0 .5em 0; padding: 7px 10px; }
			/* input border color */
			#intakeFormShort fieldset div.formHighlight *, #intakeFormShortAutofill fieldset div.formHighlight * { border: 1px solid #cdcdcd; background:#f4f4f4; }
			/* input bg color on hover */
			#intakeFormShort fieldset div.formHighlight *:hover, #intakeFormShort fieldset div.formHighlight *:focus, #intakeFormShortAutofill fieldset div.formHighlight *:hover, #intakeFormShortAutofill fieldset div.formHighlight *:focus { border: 1px solid #cdcdcd; background:#f4f4f4; }
				/* disclaimer link color */
				#intakeFormShort fieldset .formCheck a:link, #intakeFormShort fieldset .formCheck a:visited, #intakeFormShortAutofill fieldset .formCheck a:link, #intakeFormShortAutofill fieldset .formCheck a:visited { color:#666666; text-decoration:underline;  }
				#intakeFormShort fieldset .formCheck a:hover, #intakeFormShort fieldset .formCheck a:focus, #intakeFormShortAutofill fieldset .formCheck a:hover, #intakeFormShortAutofill fieldset .formCheck a:focus { color:#666666; text-decoration:none; }
		#intakeFormShortSubmit, #intakeFormShortAutofillSubmit { width: auto; height: auto; margin: .5em 0; }
		
		.intakeFormShortPrivacy a{ color: #666666; text-decoration: underline; font-weight: bold; }
	.intakeFormShortPrivacy a:hover{ color: #666666; text-decoration: none; font-weight: bold; }
/* DESIGN ON-SITE SEARCH */
#containerSearchFormDesign, #searchFormDesign { margin: 0; padding: 0; }
#containerSearchFormDesign { position: absolute; top: 8px; right: 0px;}
	#searchFormDesign {  }
		#searchFormDesign label {  }
		#searchFormDesign #searchFormDesignSearchTerms { margin: 0; padding: 7px 10px; width: 190px; border: none; background: none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #263b58; }
		#searchFormDesign #searchFormDesignSearchTerms:focus, #searchFormDesign #searchFormDesignSearchTerms:hover { border: none; background: none; }
		#searchFormDesign #searchFormDesignSubmit { width: auto; height: auto; display: inline; vertical-align: top; }
		#searchFormDesign label { cursor: pointer; }
		#searchFormDesign .formLabelHide { position: absolute; left: -5000px; }


/* STANDARD ELEMENTS */
.printElement { display: none; }
.screenElement {  }
.handheldElement { display: none; }
#skipToLinks { position: absolute; left: 0; top: -9000px; z-index: 100; list-style: none; text-align: left; margin: 0; padding: 0; }
	#skipToLinks li { position: relative; z-index: 100; overflow: hidden; }
.offscreen { text-indent: -9999em; padding: 0; background-repeat: no-repeat; background-position: 0 0; display: block; overflow: hidden; list-style: none; }
.offscreen br { display: none; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

/* CUSTOM DESIGN ELEMENTS */
body.design { background: #ffffff url(../images/bg-body.jpg) center top repeat-x; }
#containerPage { width: 978px; margin: 0 auto; }
	#banner { position: relative; height: 375px; background: url(../images/bg-banner.jpg) no-repeat; }
	.home #banner { position: relative; height: 500px; background: url(../images/bg-banner-home.jpg) no-repeat; }
		#logo { position: absolute; top: 80px; left: 0px; width: 454px; height: 82px; background-image: url(../images/logo.jpg); }
		#cta { position: absolute; top: 80px; right: 0px; text-align: right; }
			#ctaTagline{ font-family: 'Ubuntu', sans-serif; font-size: 18px; color: #263b58; font-weight: 400;text-transform: uppercase; padding-bottom:12px; }
				#cta a{ text-decoration: none;}
				#ctaLeft{ float: left; background:url(../images/bg-Cta.jpg) no-repeat right 4px; padding-right:9px; }
				#ctaRight{ float: right; padding-left:9px;}
				.ctaPhone { font-family: 'Ubuntu', sans-serif; font-size:24px; color: #263b58; font-weight: 400;text-transform: uppercase; }
				.ctaText {font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #ec6813; font-weight:400;text-transform: uppercase; }
		#tagline{ top: 280px; left: 20px; position:absolute; text-transform: capitalize position: absolute; font-weight: 400; font-size: 18px; font-family: 'Ubuntu', sans-serif; color: #d68c2d;}
		.home #tagline{ top: 366px; font-size:24px;}
		#navigationMain { position: absolute; top: 13px; left: 0px; }
			#navigationMain ul { list-style: none; padding: 0; margin: 0; }
			#navigationMain ul li { float: left; }
			#navigationMain a { display: block;font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #fff; font-weight: 400;text-transform: uppercase; text-decoration: none; padding: 0px 50px 0 0; }
			#navigationMain a:hover, #navigationMain a:focus, #navigationMain a.current { color: #0c0000; text-decoration: none; }
	#containerColumns { float: left; width: 978px; padding: 20px 0 150px 0 }
		#columnMain { float: right; width: 588px; }
			#socialIcons{ padding-bottom: 30px; float: right;}
				#socialIcons img { float: left;}
			#containerPageTitle { padding: 0 0 25px 0; clear: both; }
			#pageTitle { font-family: 'Ubuntu', sans-serif; font-size: 24px; color: #263b58; font-weight: 400;text-transform: capitalize; padding: 0; }
				#content { padding: 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
				#contextual { float: right; margin: 0 0 22px 25px; }
		#columnSide { float: left; width: 306px; }
			#contactLink{  }
				#contactLink a{ background:url(../images/contactLink.jpg) 0 0 no-repeat; font-family: 'Ubuntu', sans-serif; font-size: 21px; color: #fff; font-weight: 400;text-transform: uppercase; text-align:center; padding: 14px 0px 24px 0px; text-decoration: none ; display: block; line-height:.8em; width:306px; z-index: 888;}
					#contactLink a span{ font-size:13px; text-transform:capitalize; display: block; }
					#contactLink a:hover, #contactLink a:focus, #contactLink a.current{ background:url(../images/contactLink-o.jpg) 0 0 no-repeat;}
			#navigationPractice { font-family: 'Ubuntu', sans-serif; line-height: 1.4em; padding: 28px 0 35px 0 ; border-top:4px #f68220 solid; font-family:Verdana, Geneva, sans-serif; font-size:13px; color: #000000;}
				#practiceTitle {  font-size: 21px; color: #f68220; font-weight: 400;text-transform: uppercase; padding: 12px 0 15px 0; }
				#navigationPractice ul { list-style: none; padding: 0; margin: 0; }
				#navigationPractice ul li { display: inline; }
				#navigationPractice li a { display: block; font-size:14px; color: #000; font-weight:700; text-decoration: none; text-transform: capitalize; padding: 9px; border-bottom: 1px #f68220 solid; }
				#navigationPractice li a:hover, #navigationPractice li a:focus, #navigationPractice li a.current { color: #fff; text-decoration: none; background:#263b58; }
				
				#navigationPractice li li a { display: block; font-size:14px; color: #000; font-weight:400; text-decoration: none; text-transform: capitalize; padding: 9px; border-bottom: 1px #f68220 solid; }
				#navigationPractice li li a:hover, #navigationPractice li li a:focus, #navigationPractice li li a.current { color: #fff; text-decoration: none; background:#263b58; }
			#contactInformation { line-height: 1.4em; padding: 0; border-top:4px #f68220 solid; font-family:Verdana, Geneva, sans-serif; font-size:13px; color: #000000; }
				#contactTitle { font-family: 'Ubuntu', sans-serif; font-size: 21px; color: #f68220; font-weight: 400;text-transform: uppercase; padding: 12px 0 25px 0; }
				#contactInformation a { color: #263b58; text-decoration: underline; }
				#contactInformation a:hover, #contactInformation a:focus, #contactInformation a.current { color: #263b58; text-decoration: underline; }
#logoContainerWrap{ border-top: 10px #7c91a6 solid; clear: both; min-width:978px;}
	#logoContainer{ margin: 0 auto; width: 978px;}
		#logoContainer img { float: left;}
#footerWrap{ background:#7c91a6; clear: both; min-width:978px;}
	#footer { margin: 0 auto; width: 588px; font-size: .91em; background: url(../images/bg-footer.jpg) no-repeat; height:231px; font-family:Arial, Helvetica, sans-serif; color: #333333; line-height:1.5em; padding: 20px 0 20px 390px;  }
		#footertitle{  font-family: 'Ubuntu', sans-serif; font-size: 21px; color: #ffffff; font-weight: 400;text-transform: capitalize; padding: 0px 0 30px 230px; }
		#geographicalFooter { font-size:13px; }
			#geographicalFooter p { }
		#finePrint { font-size:12px; padding-top:35px;}
				#finePrint a { color: #333; text-decoration: underline; }
				#finePrint a:hover, #finePrint a:focus, #finePrint a.current { color: #efc265; text-decoration: underline; }
				#copyright { padding: 0 0 .2em; }
				#branding { }
